こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

Mac OS X 10.11と、10.11.6

今日買ったWeb制作のソフト(LiVE)
が、私の使用しているOS10.9.5だけ対応していませんでした。。
体験版で起動しないので、これはまずい!と思い、明日の発送前でしたら商品キャンセルが出来ます。

でも、出来るならそのソフトでWebページを作りたいのです。
OS X10.9 10.10 10.11 は対応しています。

アップグレードをApp storeで見ると10.11ではなく、10.11.6とあります。

今バックアップを取っている最中なのですが、これは10.11.6だとまた機能しない可能性があるのでは??と危惧しています(T0T)

もしくは同じような感じのBiNDは10.9.5に対応していますので、いっそお店にそちらに交換してもらえないか問い合せようかとも思います。(でも、画像を動かして紹介したいのでLiVEが理想なんです。。)

バックアップ後アップグレードしても、10.11.6では動作が確認されていない分危険でしょうか?

何か良い方法はないでしょうか?(10.10や10.11にアップグレードは無いのでしょうか?)
アップグレードをした事がなく質問がおかしかったらごめんなさい><

なんとかしたいです。。。

投稿日時 - 2016-07-23 23:08:23

QNo.9205626

すぐに回答ほしいです

質問者が選んだベストアンサー

OSXのアップグレードは常に最新しか配信されませんので、
10.11の場合は10.11.6になります。

10.10は過去に配信されていた時に1度でも
ダウンロードしているならアプリケーションフォルダにありますし、
MacAppStoreで再ダウンロードもできます。
ですが、今までダウンロードしたことがない場合は、
配布は終了していますので使うことはできません。

10.11.6は10.11.0(もしくは10.11.1で)配布開始した後
アップデートを重ね、10.11.6になったバージョンですので、
Web制作(LiVE)というソフトがOSX10.11に対応しているのなら、
10.11.6でも使えると思います。
10.11はMacAppStoreからダウンロードしてください。

>アップグレードをした事がなく質問がおかしかったらごめんなさい><

お使いのMacのOSXは購入時が10.9だったのでしょうか。
それでしたら10.11にはアップグレード対象機種であると思います。
ただ、10.9から10.11にアップグレードすると今使えているソフトの中には、
10.11には対応しないものもあるかもしれません。
必要なソフトが有るなら、すべて対応状況を確認してから、
OSXのアップグレードをしてください。
基本的にはデータやソフトを引き継いで10.11になります。
ただ、使い方は部分的に少しだけですが、変更箇所はあります。
ご心配なら、大切なデータはバックアップすることを推奨します。

私自身仕事用MacはOSX10.9.5、ネット閲覧用のMacは
10.11にしています。
10.9から一気に10.11にしたのですが、少しだけ変更されていることを
実感しています。
(アクセス権の修復がなくなったり、セキュリティが強くなったため、
使えなくなったアプリがあります。)

OSXは毎年のように新しいバージョンがでますので、
持っているソフトの対応状況や、セキュリティサポートの終了などを
見極め、ご自分でしっかり対処する必要があります。
ちなみにOSX10.6、10.7はすでにAppleでの
セキュリティサポートは終了しています。
(10.8も終了しているかもしれません。)
https://ischool.co.jp/2015-11-15/

今年10.12が出れば10.9はサポート終了だと聞いたことがあります。
ですので、10.11にアップグレードする事は悪いことではありません。

投稿日時 - 2016-07-24 01:00:37

お礼

お礼が遅くなり大変失礼いたしました。ご回答とても勉強になります。ありがとうございます。

一度内蔵のHDDに10.11.6をインストールしましたら不具合なく動きましたので近々そちらにアップグレードしようと思います。

(同じ会社のもう一つのソフトなら動くのか?と体験版を試す為に10.11.6インストール後、また10.9.5にダウングレードしてしまいました。。。今思うと面倒な事を繰り返したなと反省しています。
記載してある動作環境の元のOSでも動かない経験をし、なんかおかしいな?と口コミなどを見て不具合の多いソフトという事を知りました。)

今回かなりドタバタでしたがとてもよい勉強になりました。
以前のチンプンカンプンから少し抜け出せましたので、今はご回答内容がよく理解できます^^

ご丁寧なアドバイス、感謝申し上げます。ありがとうございました!

投稿日時 - 2016-08-07 11:44:30

ANo.1

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(3)

ANo.3

はじめまして♪

『体験版で起動しないので、これはまずい!と思い、明日の発送前でしたら商品キャンセルが出来ます。』
ならば、「今の状況で、動作確認が出来ないので、一旦キャンセルさせて下さい」と伝えた方が良いでしょう。

外付けHDDに現行(最新)のOSをインストールし、外付けから起動させて、あれこれ確認。
これが一番堅実な手法だと思います。

OS-Xの「X」は「10」という意味。
ですので、10.XのXがメジャーアップバージョン、10.X.x、小文字の「x」は、マイナーアップバージョンです。

多くの場合、マイナーバージョンの差異にはほとんどのソフトもハードも速く対応してくれますが、メジャーバージョンの違いには、時として数ヶ月や1年以上という長いスパンで対応が出て来たりします。
まれに、次期バージョンが早期にウワサされ、一部に対応せずジャンプアップ、というケースも無いとは言えませんが、、、、あまり見掛けませんけれどねぇ。。。

本体内のOSを変更しちゃい、あれこれ問題が出てからもとに戻すのはかなり厳しいので、外付けHDDに最新OSを入れて、そちらから「最新OS環境」で起動させ、一通り確認、検証してみるのが、一番だと思いますよぉ。

投稿日時 - 2016-07-24 19:25:15

お礼

お礼が大変遅くなり申し訳ございませんでした。とてもわかりやすいご回答をありがとうございました。そして、勉強になりました。
最新のOSで外付けでなく内蔵のHDDに入れてしまいました☆ が、なんとか元に戻せました☆
トラブルは起こらなかったので今となってはご回答内容がしっかり把握でき、よい経験となりました。(2週間前の私ではチンプンカンプンでしたので^^;)
結果、商品はキャンセルさせてもらいました。

あとから口コミなどを見たら、不具合やサポート体制の悪いものだったので、今回購入しなくてよかったなぁと偶然のトラブルに感謝しています^^

投稿日時 - 2016-08-07 11:21:42

ANo.2

10.9や10.10に対応していて10.9.5に対応していないなんて
普通はあり得ませんけど・・・・
10.11.xにすると他にも動かなくなるソフトが出てくるはず。
それらが常に使っているソフトで無ければいいのですが。
再度ダウンロードしてみたら?

投稿日時 - 2016-07-24 12:53:47

お礼

お礼が遅くなりまして申し訳ありませんでした。
なるほど~ それでは10.9.5は開発側で10.9として含まれていたのかもしれません^^

結果商品はキャンセルしました。Appleのサポートセンターで誘導してもらい解決策を探しましたが適切なOSに変更できない事がわかりあきらめました。

その後口コミなどを見て元々対応のOSでも起動しないなどのトラブルのある商品だったという事がわかり購入をやめた偶然にホッとしています^^

アドバイス大切に今後に生かさせてもらいます☆=
アップグレードの際は注意しながら進めます。
ありがとうございました!(^0^)/

投稿日時 - 2016-08-07 11:44:36

あなたにオススメの質問